<sequential display_name="Project tips: Picking a project &amp; first interaction">
  <vertical url_name="chap-02-seq-05-ver-01"/>
  <vertical url_name="4f337d3507374bc5a7fff92d1b1a3da7"/>
  <vertical url_name="chap-02-seq-05-ver-02"/>
  <vertical url_name="chap-02-seq-05-ver-03"/>
  <vertical url_name="chap-02-seq-04-ver-01"/>
  <vertical url_name="chap-02-seq-05-ver-04"/>
  <vertical url_name="chap-02-seq-05-ver-05"/>
  <vertical url_name="chap-02-seq-05-ver-06"/>
</sequential>
